# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kdoctools
pkgbase = kdoctools
xdata = pkgtype=pkg
pkgver = 6.24.0-1
pkgdesc = Documentation generation from docbook
url = https://community.kde.org/Frameworks
builddate = 1773610811
packager = Antonio Rojas <arojas@archlinux.org>
size = 2511939
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = docbook-xsl
depend = gcc-libs
depend = glibc
depend = karchive
depend = libxml2
depend = libxslt
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = ki18n
makedepend = perl-uri
makedepend = qt6-tools
